cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
182
Views
0
Helpful
3
Replies
GRANT3779
Frequent Contributor

6941 Phone - CME 4.2

Looking at the supported hardware for CME 4.0, the 6941 is not listed.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme42spc.htm

Does this mean it is impossible to get the phone working with CME 4.0? Or could I download firmware files for a different version and it woud work?

Don't want to try it just incase it goes wrong

3 REPLIES 3
Tagir Temirgaliyev
Frequent Contributor

you can upgrade router ios

Hi There, is this the only option?

Jaime Valencia
Hall of Fame Cisco Employee

Yes, your CME code does not contain how to use that phone. You need a version which supports it

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Content for Community-Ad

Spotlight Awards 2021